﻿
body
{
    background: rgb(138,64,164);
}

h1
{
    background: navy;
    border: 3pt ridge white;
    padding: 10pt;
    text-align: center;
    color: white;
    width: 60%;
    margin-left: 20%;
    margin-bottom: 0;
}

h2
{
    text-decoration: underline;
    color: #DF01A5;
    size:16pt ;
    margin-left: 45pt;


}

pre
{
    font-family: "Times New Roman";
    size: 12pt;
    color:#610B4B ;
    width: 32%;

}

img
{
    width:160pt  ;
    position: absolute;
    top: 280px; left: 485px;

    
}

hr
{
    width:20% ;
    height: 5pt;
    background:#F000F0 ;
    position: absolute;
    top: 550px; left: 460px;

    
}

.gauche
{
    width: 33%;
    margin-right: 5 pt;
    background: #DBC1FB;  
}

.droite
{
    width: 40%;
    height:83% ;
    margin-right: 5 pt;
    background: #DBC1FB;

    position: absolute;
    top: 115px; left: 760px;
    
}


